/*
 Theme Name:   CHS Europe
 Description:  CHS Europe Theme
 Author:       Innovative Media Design
 Author URI:   http://www.yourinnovative.com
 Template:     ids
 Version:      1.0.0
*/

body {
    background: #fff;
	font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    text-shadow: none;
    margin-bottom: 1em;
	font-family: 'Bodoni Moda',Georgia,"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
	color: #47607e;
	text-transform: uppercase;
	line-height: 1.4;
}

@media only screen and (min-width: 48em) {
	h4 {
		font-size: 1.3rem;
	}
}

button,
.button,
.button:hover,
button:hover,
.button:focus,
button:hover {
	background: #ad841f;
}

.ml-0 {
	margin-left: 0 !important;
}

.mr-0 {
	margin-right: 0 !important;
}

.mt-0 {
	margin-top: 0 !important;
}

.mb-0 {
	margin-bottom: 0 !important;
}

.m-auto {
	margin: 0 auto;
}

.mt-4 {
    margin-top: 2em !important;
}

.mb-4 {
    margin-bottom: 2em !important;
}

.overflow-hidden {
	overflow: hidden;
}

.grecaptcha-badge {
	z-index: 100;
}

.container-sm,
.container {
	margin: 0 auto !important;
    padding: 0 15px;
}

.container {
    max-width: 1200px;
}

.container > .container,
.container > .container-sm,
.container-sm > .container-sm {
    padding: 0;
}

.container-sm {
	max-width: 900px;
}

.wp-block-buttons.wp-container-1 {
	text-align: center;
}

.wp-block-buttons {
	text-align: center;
}

.wp-block-button {
	padding: 5px;
}

.container-overlap {
	position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
}
article {
	margin-bottom: 15px;
}
.wp-block-button__link {
	border-radius: 3px !important;
}
.timeline-table th {
	white-space: nowrap;
}

@media only screen and (min-width: 769px) {
	.container-overlap {
		min-height: 500px;
	}
}

@media only screen and (min-width: 768px) {
	.primary-header .flex-1 {
		flex: 1;
	}
	.mobile-login {
		display: flex;
    	justify-content: end;
	}
}

.vl {
    border-left: 4px solid #002e62;
    opacity: .2;
    position: absolute;
    top: 60px;
    left: 0;
}

a {
	color: #041E42;
}

.blog,
body.archive,
.post-template-default {
	margin-top: 70px;
}

.blog [role=main],
.archive [role=main] {
	margin-bottom: 30px;
}

input#searchsubmit,
input#s {
	margin: 0;
}

.blog #sidebar,
.post-template-default #sidebar,
.archive #sidebar{
	margin: 30px 0;
}

#sidebar .vl {
	display: none !important;
}

.home-services .vl {
	height: 100% !important;
    position: absolute;
    top: 0;
}

.home-services h4 {
	margin: 0;
}

.home-services a {
	font-size: 20px !important;
    color: #47607e;
    font-weight: 400 !important;
}

.top-bar-container {
	height: 63px;
}

.top-bar-section ul {
    display: flex;
    align-items: center;
}

body .top-bar-section .dropdown {
	background: #fff !important;
	box-shadow: 1px 1px 8px 2px rgb(0 0 0 / 10%);
    -moz-box-shadow: 1px 1px 8px 2px rgba(0,0,0,.1);
    -webkit-box-shadow: 1px 1px 8px 2px rgb(0 0 0 / 10%);
	padding: 15px;
	border: 0;
}

.tab-bar {
	margin: 0;
    left: 5px;
	background: transparent;
	height: auto;
}

.tab-bar .menu-icon {
	display: flex;
	align-items: center;
}

.tab-bar .menu-icon span::after {
	box-shadow: 0 0 0 1px #333, 0 7px 0 1px #333, 0 14px 0 1px #333;
}

.author {
	display: none;
}

time.updated {
    margin-bottom: 20px;
    display: block;
}

.left-off-canvas-menu,
.left-submenu,
.left-submenu .back>a,
ul.off-canvas-list li a:hover,
ul.off-canvas-list li a:focus {
	background: #fff;
	color: #333;
}

.left-submenu .back>a {
	border: 0;
}

.move-right .exit-off-canvas,
.shadow-img img {
	box-shadow: 1px 1px 8px 2px rgb(0 0 0 / 10%);
    -moz-box-shadow: 1px 1px 8px 2px rgba(0,0,0,.1);
    -webkit-box-shadow: 1px 1px 8px 2px rgb(0 0 0 / 10%);
}

ul.off-canvas-list li a {
    border-bottom: 1px solid #f5f5f5;
    color: #333;
    display: block;
    padding: 0.6666666667rem;
    transition: background 300ms ease;
}


.top-bar-section ul:not(.sub-menu) > li:last-child a {
	height: 64px;
    display: flex;
    align-items: center;
	background: #ad841f !important;
}

.top-bar-section ul:not(.sub-menu) > li:last-child a,
.top-bar-section ul:not(.sub-menu) > li:last-child a:hover,
.top-bar-section ul:not(.sub-menu) > li:last-child a:focus {
	color: #fff !important;
}

.top-bar-section .dropdown li:not(.has-form):not(.active):hover>a:not(.button) {
	background: transparent !important;
}

.top-bar-section .dropdown li:not(.has-form):not(.active):hover>a:not(.button),
.top-bar-section ul li:hover:not(.has-form)>a {
	color: #47607e !important;
}

.top-bar-section ul li:last-of-type:hover>a {
	color: #fff !important;
}

.top-bar-section ul li>a {
	font-family: inherit;
	font-size: inherit;
}

.top-bar-section a {
	font-weight: 400 !important;
}

.image-right {
	position: absolute;
	right: 0;
}

.image-left {
	position: absolute;
	left: 0;
}

.entry-content img {
	margin-bottom: 15px;
}

.ml-auto {
	margin-left: auto !important;
}

.row {
  max-width: 100%;
}

.logo {
  padding: 10px;
}

.off-canvas-wrap {
	min-height: 100%;
}

.courtesy-nav-wrapper { background-color: #012148; }

.primary-header {
	display: flex;
	align-items: stretch;
	justify-content: space-between;
}

.primary-header .top-bar-container {
	position: relative;
}

.primary-header-wrapper {
    background: #fff;
    background-size: auto 100%;
    left: 0;
    top: 0;
    z-index: 1000;
    width: 100%;
}

.flex-mobile-col {
	display: flex;
}

@media only screen and (min-width:48em) {
    .primary-header-wrapper {
        margin-bottom: 0;
    }
}

.primary-header {
    padding-bottom: 0;
}

.primary-header .top-bar-container .top-bar {
	display: block;
	float: right;
}

@media only screen and (min-width: 1200px) {
	.tab-bar,
	.mobile-login-btn {
        display: none;
    }
	.flex-mobile-col {
		flex-direction: row;
	}
	.primary-header-wrapper {
		position: fixed;
		border-bottom: 1px solid #f5f5f5;
	}
	[role=main],
	.error404 {
		margin-top: 30px;
	}
	.top-bar-section ul:not(.sub-menu) > li:last-child {
		position: absolute;
		right: 0;
		top: 64px;
	}
	.top-bar .top-bar-section .top-bar-menu {
		height: 64px !important;
	}
}

@media only screen and (max-width: 1199px) {
	.primary-header .top-bar-container .top-bar {
        display: none;
    }
	.tab-bar,
	.mobile-login-btn {
		display: flex;
    	align-items: center;
    }
	.mobile-login-btn {
		background: #ad841f;
		color: #fff;
		padding: 0 15px;
		height: 100%;
	}
	.flex-mobile-col {
		flex-direction: column-reverse;
	}
	.menu-open {
		overflow: hidden;
	}
}

.card {
    box-shadow: 1px 1px 8px 2px rgb(0 0 0 / 10%);
    -moz-box-shadow: 1px 1px 8px 2px rgba(0,0,0,.1);
    -webkit-box-shadow: 1px 1px 8px 2px rgb(0 0 0 / 10%);
    padding: 50px;
    position: relative;
    background: #fff;
    z-index: 1;
}

.wp-block-columns.has-background {
	padding-left: 0;
	padding-right: 0;
}

@media only screen and (max-width: 768px) {
	.card {
		padding: 25px;
		margin-bottom: 25px;
	}
	
	.wp-block-columns {
		margin-bottom: 0;
	}
	
	.hide-sm {
		display: none;
	}
	
	.homepage-table td,
	.homepage-table th,
	.homepage-table th a {
		font-size: 8px !important;
	}
	
	.blog #sidebar {
		padding: 0;
		margin-bottom: 0;
	}
}


.shadow,
.wp-block-coblocks-accordion-item {
	box-shadow: 1px 1px 8px 2px rgb(0 0 0 / 10%);
    -moz-box-shadow: 1px 1px 8px 2px rgba(0,0,0,.1);
    -webkit-box-shadow: 1px 1px 8px 2px rgb(0 0 0 / 10%);
}

.text-shadow {
	text-shadow: 2px 2px 4px #000;
}

.p-0 {
	padding: 0 !important;
}

.wp-block-coblocks-row[data-columns="1"] .wp-block-coblocks-column__inner>[class*="wp-block-"] {
	max-width: none;
}

.full-width-video {
	position: relative;
    width: 100%;
    overflow: hidden;
    padding-top: 56.25%;
}

.full-width-video iframe {
	position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border: none;
}

.wp-block-coblocks-accordion-item__title:not(.has-background),
.wp-block-coblocks-accordion-item__title.has-background:not(.has-background) {
	background: #fff;
	padding: 20px 15px;
}

.wp-block-coblocks-accordion-item__title:not(.has-background):hover,
.wp-block-coblocks-accordion-item__title.has-background:not(.has-background):hover {
	cursor: pointer;
}

.wp-block-coblocks-accordion-item__title:focus,
.wp-block-coblocks-accordion-item__title.has-background:focus {
	outline: 0;
}

.accreditation-logo {
	position: absolute;
	right: 20px;
    top: 0;
}

.crypto-storage .wp-block-image {
	margin-bottom: 0;
}

.bannergroup {
	list-style: none;
}

.bannergroup li:not(:first-of-type),
.title-area {
	display: none;
}

.primary-footer-wrapper {
    background-color: #041e42;
	box-shadow: 0 50vh 0 50vh #041e42;
}

.primary-footer-wrapper:before {
    background: none;
}